Third Party Requirements Library

Permalink Email to the author Report to webmaster

This package contains all helper frameworks and tools used in all BardCanvas components:

  • jQuery
  • jQuery Migrate Plugin
  • jQuery UI
  • jQuery UI Themes
  • jQuery clipboard.js
  • Malsup jQuery BlockUI
  • jQuery Cookie
  • jQuery Expanding Textarea
  • Malsup jQuery Form
  • jQuery Highlight
  • jQuery autoGrowInput
  • jQuery LazyLoad
  • jQuery ScrollTo
  • jQuery TimeAgo
  • jQuery UI Touch Punch
  • PHPQuery
  • JS sprintf 
  • CodeMirror
  • Emoji One
  • Font Awesome
  • Gif Frame Extractor
  • Ion Sound
  • jQuery BX Slider
  • jQuery Table Sorter
  • jQuery Uploadify
  • jQuery UI UFD
  • jsCalendar
  • Noty
  • ParseDown
  • PHPlot
  • PHPMailer
  • prettyPhoto
  • Recaptcha PHP lib
  • Slippry
  • TinyMCE

Version details and notes are included on the changelog.

You normally wouldn't need to download this package independently, since it is included in all bundles and unless disabled, it is automatically updated.

Current version: 1.1.1, released 2 months ago.

Latest changes:

[1.1.1] - 2017-06-08

  • Updated TinyMCE to version 4.6.3.

View full changelog

Nobody has rated this post!
Vote now!
Cumulative results: 0 points • Rating: 0.000